uuid: 5c62129f-2539-4726-b8f2-4685c5191a31
langcode: ar
status: false
dependencies:
  module:
    - node
  enforced:
    module:
      - ds_extras
      - node
_core:
  default_config_hash: 9KZ3WmwficPZQW4KRu0DdKX2V9A1Xiz5LFFm2NHg4_A
id: node.revision
label: Revision
targetEntityType: node
cache: true
